@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

main { background: #eceae0; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 80%; margin: 0 auto 50px; padding-top: 120px; }

.txtbox h2 { position: relative; font-size: 4rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { font-size: 1.4rem; margin-bottom: 50px; }




/* category
--------------------------------------------*/
.category { width: 80%; max-width: 1200px; margin: 120px auto 50px; }
.category ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.category ul li { width: 13%; }
.category ul li a {
font-size: 1.4rem;
padding: 8px 10px;
color: #fff;
display: block;
box-sizing: border-box;
text-align: center;
border-radius: 50px;
background: #b26761;
}

.category-list li a { opacity: 0.5; transition: opacity 0.3s ease; }
.category-list li a.current-cat { opacity: 1; }
.category-list li a.all { opacity: 1; }

.category ul li a.garden { background: #38664b; }
.category ul li a.studio { background: #3a90ad; }
.category ul li a.cafe { background: #c03f28; }
.category ul li a.shop { background: #b66f9a; }
.category ul li a.playroom { background: #d38f0b; }
.category ul li a.experience { background: #929292; }




/* 一覧
--------------------------------------------*/
.box { width: 80%; max-width: 1200px; margin: 0 auto; padding-bottom: 150px; border-top: 1px solid #2c2321; }
.box details { border-bottom: 1px solid #2c2321; }
.box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 30px 20px 30px 60px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 20px;
}
.box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 20px;
transition: transform .5s;
}
.box details[open] summary::after { transform: rotate(180deg); }

.box details p {
position: relative;
font-size: 1.4rem;
padding: 0 20px 30px 60px;
transition: transform .5s, opacity .5s;
}
.box details[open] p { transform: none; opacity: 1; }

.box p.none { text-align: center; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

main { background: #eceae0; }
header { background: #eceae0; }


/* head
--------------------------------------------*/
.head { display: none; }




/* txtbox
--------------------------------------------*/
.txtbox { position: relative; width: 90%; margin: 50px auto 0; }

.txtbox h2 { position: relative; font-size: 2.5rem; margin-bottom: 10px; padding-left: 20px; }
.txtbox h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }
.txtbox p { margin-bottom: 20px; }




/* category
--------------------------------------------*/
.category { width: 90%; margin: 50px auto 30px; }
.category ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
.category ul li { width: 48%; margin-bottom: 10px; }
.category ul li a {
padding: 5px 10px;
color: #fff;
display: block;
box-sizing: border-box;
text-align: center;
border-radius: 50px;
background: #b26761;
}

.category-list li a { opacity: 0.5; transition: opacity 0.3s ease; }
.category-list li a.current-cat { opacity: 1; }
.category-list li a.all { opacity: 1; }

.category ul li a.garden { background: #38664b; }
.category ul li a.studio { background: #3a90ad; }
.category ul li a.cafe { background: #c03f28; }
.category ul li a.shop { background: #b66f9a; }
.category ul li a.playroom { background: #d38f0b; }
.category ul li a.experience { background: #929292; }




/* 一覧
--------------------------------------------*/
.box { width: 90%; margin: 0 auto; padding-bottom: 80px; border-top: 1px solid #2c2321; }
.box details { border-bottom: 1px solid #2c2321; }
.box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 20px 40px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 10px;
}
.box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 10px;
transition: transform .5s;
}
.box details[open] summary::after { transform: rotate(180deg); }

.box details p {
position: relative;
font-size: 1.2rem;
padding: 0 30px 20px 40px;
transition: transform .5s, opacity .5s;
}
.box details[open] p { transform: none; opacity: 1; }

.box p.none { text-align: center; }





}